{
	Init[ (s)
	{
		SetName(2421);
		//SetShortName(2822);
		SetItemDescription(2422);

		SetWeaponSprite(136);
		SetAnimationFrames(5);
		SetDamageMin(6);
		SetDamageMax(28);
		SetCost(0); //cannot sell to merchant
		SetMarketValue(0);
		SetRange(384);
		SetWeaponType(WR_EnchantedBlade);
	} ]
}
